Agent-readable docs index: /docs/llms.txt. Full docs in one file: /docs/llms-full.txt. Download /docs/docs.zip to grep all markdown files locally.
/api/analyticsGET
Return first-party analytics for the signed-in owner. The days parameter is clamped to 1 through 90. Bri API keys are not accepted on this endpoint.
Query Parameters
days?integer
Default: 30Min: 1Max: 90
Response
200 · Analytics window.
data *object
Show properties
totalViews *integer
totalPageViews *integer
totalLinkClicks *integer
days *integer
Min: 1Max: 90
viewsBySlug *object
topPages *object[]
Show item properties
slug *string
views *integer
daily *object[]
Show item properties
date *string (date)
views *integer
pageViews *integer
linkClicks *integer
401 · The bearer key is missing, malformed, revoked, or invalid.
error *string
Human-readable error message.
Request example
curl -X GET "https://bri.fyi/api/analytics"